CIF_TCOD_TREE(1)

NAME
cif_tcod_tree - prepare a calculation tree from descriptions in TCOD CIF file.

SYNOPSIS
cif_tcod_tree --options input1.cif input2.cif

DESCRIPTION
Prepare a calculation tree from descriptions in TCOD CIF file.

OPTIONS
-o, --output-dir out/
                  Base path of the created tree.

--no-outputs
                  Do not extract files of role 'output'.

--dry-run
                  Do not create any folders and files, just extract
                  the files and compare their checksums.

-l, --list
                  Print the list of created folders and files.

--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_tcod_tree bugs using e-mail: cod-bugs@ibt.lt